@import url('https://fonts.googleapis.com/css?family=Lobster|Roboto:300,400,500,700,900');

body{
    margin: 0;
    font-family: "Roboto";
    font-size: 16px;
}

h1{
    color: white;
    font-family: 'Lobster';
    font-size: 30px;
    font-weight: 300;
    text-align: center;
    background-color:#1675d1;
    padding: 10px;
    margin-block-start: 0;
    margin-bottom: 40px;
}

table{
    margin-left: auto;
    margin-right: auto;
    border: 2px solid rgb(208, 230, 251);
    border-radius: 10px;
    overflow: hidden;
}

th{
    background-color: white;
    border:0;
    padding: 10px;
    text-align: left;
}

a{
    text-decoration: none;
    color: black;
    vertical-align: center;
    font-weight: 400;
}

td{
    max-width: 130px;
    border:0;
    margin: 0;
    padding: 10px 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

tr:nth-child(2n){
    border:0;
    margin: 0;
    padding: 0;
    background-color: white;
}

tr:nth-child(2n + 1){
    border:0;
    margin: 0;
    padding: 0;
    background-color: rgb(208, 230, 251);
}

tr:hover td{
    text-overflow: inherit;
    overflow: inherit;
    white-space: inherit; 
    visibility: visible;
} 

tr:hover{
    background: #ffff6b;
}

.num{
    width:20px;
    height:15px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    background: #fdd835;
    transition-property: background-color, border-radius;
    transition-duration: 0.3s;
}

.num:hover{
    border-radius: 0%;
}